@media screen and (min-width:1460px){
    .img-fluid{width: 100%}
}
@media screen and (max-width:1342px){
    .deliveryblk{width: 36%}
}
@media screen and (max-width:1300px){
    .register-right{padding: 50px 40px 40px 40px;}
    .login-tabs-wrap{margin: 0 auto 20px auto;}
    .login-ttl{margin-bottom: 40px;}
    .signuptab-wrap .login-ttl {margin-bottom: 10px;}
    
}
@media screen and (max-width:1200px){
    .login-ttl{    margin-bottom: 20px;font-size: 26px;line-height: 30px;}
    .login-field input{margin-bottom: 10px;}
    .signin-btn{margin-top: 40px;}
    .signuptab-wrap .login-field input{padding: 10px 0 10px 10px;}
    .signuptab-wrap .signin-btn {margin-top: 20px;}
    .register-right {padding: 38px 40px 38px 40px;}
    .deliveryblk {width: 42%;}
}
@media screen and (max-width:1023px){
    .register-left{display: none}
    .register-right {width: 100%;}
    .headerblk.adminpg .search-box-nav {display: inline-block}
    .deliveryblk {width: 60%;}
    .inputblk{width: 80%}
}
@media screen and (max-width:768px){
    /*responsive table*/

 table {border: 0;width:100%}
 table thead {display: none;}
 table tr {margin-bottom: 10px;display: block;border-bottom: 2px solid #ddd;}
 table td {display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc;padding: 10px;}
 table td:last-child {border-bottom: 0;}
 table td:before {content: attr(data-label);float: left;font-weight: bold;font-family: 'Gotham';color: #999999;}
.border-btm {border: 1px solid #cecece;}
    .pro-name{font-size: 14px;line-height: 16px}
    .inputblk {width: 35%}
    .pro-checkoutwrap{padding: 10px;}
    .pro-price, .price-total, .quantitytxt {text-align: right !important;}
    .plussign{margin: 0 0 0 -16px}
    .cartimg{text-align: center}
/*responsive table*/
}
@media screen and (max-width:767px){
    .deliveryblk {width: 100%;text-align: left;float: none;}
    .placeorderblk{justify-content: flex-start;}
    .continueshopping-txtblk{justify-content: flex-start;flex-wrap: wrap;}
    .continuetxt {width: 100%;margin-bottom: 20px;}
    .deliveryinputbox{margin-bottom: 30px;}
    .totalwrap{font-size: 18px;line-height: 20px;margin: 10px 0 10px 0;}
    .selectadd-wrap .placeorderbtn {padding: 10px;}
    .selectadd-wrap .placeorderbtn {padding: 10px;}
}
@media screen and (max-width:600px) {
    .card-details-blk{text-align: left}
    .cvv-field input{width: 100px}
    .admin-main-section {padding: 40px 0;}
    .register-right {padding: 38px 10px 38px 10px;}
    .login-ttl{font-size: 24px;line-height: 26px;margin-bottom: 0}
    .login-field input{padding: 12px 0 6px 10px;}
    .go-txt{padding: 8px 16px;}
}
